package com.rf.psychological.dao.dto;

/**
 * @author lpf
 * @description: 机构下用户测试记录实体类
 * @date 22/9/2021下午7:30
 */
public interface InstitutionRecordingDTO {

    public String getName();

    public String getFlag();

    public String getType();

}
